.Club {
  /* reWrapper */
  /* common settings for .reModule, .reEditorModes and .reWrapper */
  /* end of module */
  /*Toolbar sprites*/
  /* .reTool_text */
  /* these settings will not be included in the common CSS file of RadEditor */
  /* end of reTool_text */
  /* reDropdown */
  /* end of reDropdown */
  /* InsertTable itself is a kind of tool strip, so it must be styled as a toolstrip */
  /* end of context menu and toolstrip */
  /* spinbox */
  /* end of spinbox */
  /* DOM inspector */
  /* end of DOM inspector */
  /* end of expanded dropdowns */
  /* color picker */
  /* end of color picker */
  /* ajax spellchecker */
  /* ajax spellchecker */
  /* custom links */
  /* end of custom links */
  /* insert table dropdown */
  /* end of insert table dropdown */
  /* Popup Comments */
  /* Commnet popups */
  /* Inline Editor */
  /* Right to Left */
}

.Club.RadEditor,
.Club.RadEditor .reModule,
.Club.RadEditor .reEditorModes,
.Club.RadEditor .reWrapper {
  background-color: #dbe3ee;
}

.Club.reWrapper,
.Club.RadEditor .reContentCell,
.Club.reColorPicker,
.Club.reInsertTable,
.Club.reCustomLinks a:hover {
  border: 1px solid #8ba0bc;
  background-color: #dbe3ee;
}

.Club .reEmptyMessage {
  color: #8ba0bc;
}

.Club.RadEditor .reContentCell {
  background-color: #ffffff;
}

.Club.RadEditor .reContentCell.reNoBorder {
  border: none;
}

.Club.RadEditor .reNoBorder div.reContentArea {
  border: 1px solid #8ba0bc;
}

.Club.reDropDownBody {
  border: 1px solid #8ba0bc;
  background-color: #dbe3ee;
}

.Club.reDropDownBody table {
  background: transparent;
}

.Club.RadEditor .reModule {
  border-top: 1px solid #8ba0bc;
}

.Club.reCustomLinks a,
.Club.reCustomLinks a:link,
.Club.reCustomLinks a:visited {
  border: 1px solid #ffffff;
  /* should be the same as the background of the dropdown */
  color: #384e73 !important;
}

.Club.reCustomLinks a:hover {
  background-color: #fcf5d9;
  border: 1px solid #8ba0bc;
}

.Club .reToolbar li,
.Club .reSpinBox a,
.Club.reToolbar .reSeparator,
.Club.reToolbar .reGrip,
.Club .reDialog .reTool,
.Club .reModule .reTool,
.Club .reDialog .reTool:hover,
.Club .reToolbar .reTool:hover,
.Club .reModule .reTool:hover,
.Club .reToolbar .reTool.reTool_selected,
.Club .reToolbar .reTool.reTool_selected:hover,
.Club .reToolbar .reTool_text:hover,
.Club .reToolbar .reTool_text.reTool_selected,
.Club .reToolbar .reTool_text.reTool_selected:hover,
.Club .reTool .split_arrow,
.Club .reSplitButton.reTool_text .split_arrow,
.Club .reToolbar .reTool_text .split_arrow,
.Club .reDialog .reTool.reSplitButton,
.Club .reModule .reTool.reSplitButton,
.Club .reDropdown,
.Club .reTool_disabled.reDropdown:hover,
.Club .reResizeCell div,
.Club.reInsertTable .reToolbar li .reTool:hover,
.Club.RadEditor.reRtl .reDropdown:hover {
  background-image: url('Editor/ToolBarSprites.gif');
}

.Club.RadEditor .reTlbVertical li,
.Club .reDropdown:hover,
.Club.RadEditor .reTlbVertical .reToolbar.Default .reGrip,
.Club.RadEditor.reTlbVertical .reToolbar.Default .reSeparator,
.Club .reTlbVertical .reTool:hover,
.Club .reTlbVertical .reTool_text.reSplitButton:hover,
.Club .reTlbVertical .reSplitButton:hover,
.Club .reTlbVertical .reTool_text:hover,
.Club .reTlbVertical .reTool.reTool_selected,
.Club .reTlbVertical .reTool_text.reTool_selected,
.Club .reTlbVertical .reTool_text.reTool_selected:hover,
.Club.reDropDownBody .reTlbVertical ul li a:hover,
.Club.reDropDownBody .reTlbVertical .reToolbar,
.Club .reMode_selected,
.Club.reDropDownBody.reInsertTable div.reTlbVertical a.reTool_text:hover {
  background-image: url('Editor/ToolbarVerticalSprites.gif');
}

.Club .reToolbar li {
  color: #384e73;
}

.Club .reToolbar .reTool_text:hover,
.Club .reToolbar .reTool_text.reTool_selected,
.Club .reToolbar .reTool_text.reTool_selected:hover {
  border-left: 1px solid #f3d64a;
  border-right: 1px solid #f3d64a;
}

.Club .reToolbar .reTool_text.reTool_disabled,
.Club .reToolbar .reTool_text.reTool_disabled:hover {
  margin-left: 0;
  margin-right: 0;
  border: 0;
}

.Club .reDropdown:link,
.Club .reDropdown:visited {
  color: #384e73 !important;
}

.Club .reDropdown,
.Club .reTool_disabled.reDropdown:hover {
  border: 1px solid #9babc2;
  background-color: #ffffff;
}

.Club .reDropdown:hover {
  border-color: #515151;
  color: #384e73;
}

.Club.reDropDownBody .reTlbVertical .reToolbar {
  background-color: #ffffff;
}

.Club table.reSpinBox,
.Club.RadEditor input {
  border-color: #9babc2;
  background-color: #ffffff;
}

.Club table.reSpinBox:hover,
.Club.RadEditor input:hover {
  border: 1px solid #f3d64a;
}

.Club .reModule_domlink_selected,
.Club .reModule_domlink {
  color: #384e73;
}

.Club.reDropDownBody .reItemOver {
  background: #f3d64a;
  color: #1e395b;
}

.Club.reColorPicker table div,
.Club.reColorPicker span {
  border: 1px solid #8ba0bc;
}

.Club.reColorPicker table td.reItemOver div {
  border-color: #384e73;
}

.Club .reAjaxspell_button {
  border: 1px solid #8ba0bc;
  background-color: #bfcddf;
  color: #384e73;
}

.Club .reAjaxSpellCheckSeparator {
  background-color: #ffffff;
}

.Club.reCustomLinks,
.Club.reCustomLinks ul {
  color: #384e73;
}

.Club.reCustomLinks a {
  background: none transparent;
  color: #384e73;
  cursor: default !important;
}

.Club.reCustomLinks a:hover {
  color: #ffffff;
}

.Club.reInsertTable table {
  background-color: #ffffff;
}

.Club.reInsertTable table td {
  border: 1px solid #9babc2;
  background-color: #ffffff;
}

.Club.reInsertTable table .reItemOver {
  border: 1px solid #515151;
  background-color: #f3d64a;
}

.Club.reInsertTable .reTlbVertical ul {
  background-color: #ffffff;
}

.Club.reDropDownBody.reInsertTable div.reTlbVertical a.reTool_text,
.Club.reDropDownBody.reInsertTable div.reTlbVertical a.reTool_text:link,
.Club.reDropDownBody.reInsertTable div.reTlbVertical a.reTool_text:visited {
  color: #384e73 !important;
  background: transparent none;
}

.Club .reCommentEdit,
.Club .reCommentTextArea,
.Club .reCommentView,
.Club .reCommentInfoPanel {
  border-color: transparent;
  background-color: #dbe3ee;
}

.Club .reCommentTitle,
.Club .reCommentInfoPanel {
  color: #384e73;
}

.Club .reCommentTextArea {
  border-color: #8ba0bc;
  background-color: #dbe3ee;
}

.Club.RadEditor .reCommentButton,
.Club .rePopupButtonContainer .rePopupButton {
  border-color: #8ba0bc;
  color: #4e6283;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: linear-gradient(#fafbfd 0%, #bfcddf 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5e6', endColorstr='#bfcddf',GradientType=0 );
  /* IE6-8 */
}

.Club.RadEditor .reCommentButton:hover,
.Club .rePopupButtonContainer .rePopupButton:hover {
  border-color: #f3d64a;
  color: #4e6283;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: linear-gradient(#fceaab 0%, #fcf5d9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceaab', endColorstr='#fcf5d9',GradientType=0 );
  /* IE6-8 */
}

.Club.RadEditor .reCommentButton:active,
.Club .rePopupButtonContainer .rePopupButton:active {
  color: #4e6283;
  border-color: #c28b31;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: linear-gradient(#ffe272 0%, #ffef7c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe272', endColorstr='#ffef7c',GradientType=0 );
  /* IE6-8 */
}

.Club.rePopupContainer {
  border-color: #9babc2;
  background-color: #dbe3ee;
}

.Club.rePopupContainer .rePopupTitle {
  color: #384e73;
  border-color: #8ba0bc;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: linear-gradient(#fafbfd 0%, #bccadd 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbfd', endColorstr='#bccadd',GradientType=0 );
  /* IE6-8 */
}

.Club.reWrapper.reInlineEditor:hover {
  border-color: #9babc2;
}

.Club.reWrapper.reInlineEditorSelected,
.Club.reWrapper.reInlineEditorSelected:hover {
  border-color: #c28b31;
}

.Club.RadEditor.reRtl .reTool .split_arrow:hover {
  border-right-color: #f3d64a;
}

.Club.RadEditor.reRtl .reDropdown:hover {
  background-color: #fae185;
}

/* the rule below styles RadWindow's content cell, which is used in the floating and show on focus toolbar modes */
.RadWindow.RadWindow_Office2010Blue.reToolbarWindow td.rwWindowContent,
.RadWindow.RadWindow_Office2010Blue.reToolbarWindow div.rwContent {
  background-color: #dbe3ee;
}

.RadWindow_Office2010Blue .reInsertTableLightWrapper .lightTable {
  border-color: #8ba0bc;
}

.Club .reTool.reSplitButton:hover {
  background-image: url('Editor/ToolBarSprites.gif');
}

/* reTool */
.reTool span,
.Club.reInsertTable .reTlbVertical ul .reTool_text span,
.reToolbar .reTool_text span {
  background-image: url('Common/CommandSpritesLight.png');
}

.reTool .split_arrow:hover {
  border-left-color: #f3d64a;
}
